

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700');
@import url("https://fonts.googleapis.com/css?family=Metal+Mania");

@font-face {
    font-family: "Booter - Zero Zero";
    src: url("Fonts/Booter - Zero Zero.woff") format("woff"),
         url("Fonts/Booter - Zero Zero.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
}

* {
    box-sizing: border-box;
    font-family: Raleway;
    color: #777;
}

html, body {
    margin: 0;
    padding: 0;
    min-height: 100%;
}
img{
    width: 100%;
}
section {
    
   border:1px solid #999;
}

/*
#section-right{
    width:25%;
	height: 30%;
    overflow-x: scroll;
	display: none;  
}

.section-right {
    position: fixed;
    top: 60px;
    right: 20px;
    background: white;
    padding: 20px;
    border: 1px solid #ccc;
    display: none;
    width: 200px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}
*/

#section-left {
    width:75%;
    height: 30%;
    overflow-y: scroll;
    float:left;
    
}
#section-full {
    width:100%;
    height:65%;
    overflow-y: scroll;
    float:left;  
	background-color:#BBFCF7;
}
.section-header {
    font-family: "Metal Mania";
    font-weight: normal;
    color: #333;
    text-align: center;
    font-size: 2.5em;
}

.btn {  
    vertical-align: middle;
    padding: .67em .67em;
    cursor: pointer;
}

.btn-header {
    margin: .5em 15% 2em 15%;
    color: white;
    border: 2px solid #2D9CDB;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 0;
    font-size: 1.5em;
    font-weight: lighter;
    padding-left: 2em;
    padding-right: 2em;
}

.btn-header:hover {
    background-color: rgba(255, 255, 255, .3);
}

.btn-play {
    display: block;
    margin: 0 auto;
    color: #2D9CDB;
    font-size: 4em;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    padding: 0;
    text-align: center;
}

.btn-primary {
    color: white;
    background-color: #56CCF2;
    border: none;
    border-radius: .3em;
    font-weight: bold;
    
    
}

.btn-primary:hover {
    background-color: #2D9CDB;
}

.shop-item {
    margin: 0px;
	width:25%;
}

.shop-item2 {
    margin: 0%;
	width:20%;
}

.shop-item3 {
    margin: 1px;
/*	width:27%; */
	background-color: white;
	margin-top:5px;
	margin-bottom:5px;
	padding:10px;
	z-index:1;
}

.shop-item-title {
    display: block;
    width: 100%;
    text-align: center;
    font-weight: bold;
    font-size: 1em;
    color: #333;
    margin-bottom: 10px;
}

.shop-item-image {
    height: 150px;
}

.shop-item-details {
    display: flex;
    align-items: center;
    padding: 1px;
    font-weight: bold;
}

.shop-item-price {
    flex-grow: 1;
    color: #333;
    font-weight: bold;
  
}

.shop-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;  
	z-index:2;
}

.cart-header {
    font-weight: bold;
    font-size: 1.25em;
    color: #333;
}


.cart-column {
    display: flex;
    align-items: center;
    border-bottom: 1px solid black;
    margin-right: 1.5em;
    padding-bottom: 5px;
    margin-top: 5px;
}

.cart-row {
    display: flex;
    margin-left: 5%;
    word-spacing: 5%;   
}

.cart-item{  
    width: 40%;
    text-align: center;
}
.cart-items{
   margin-right: -5%;
   text-align: center;
}
.cart-price {
  width: 20%;
    color: #333;
    text-align: center;
}
.cart-quantity {
    width: 15%;
    text-align: center;
    font-weight: bold;
   
}
.cart-currency{
    width: 15%;
    text-align: center;
}
.cart-item-title {
    color: #333;
    margin-left: .5em;
    font-size: 1.2em;
    
}
.btn-danger {
    color: white;
    background-color: #EB5757;
    border: none;
    border-radius: .3em;
    font-weight: bold;
    margin-right: 3%;
}

.btn-danger:hover {
    background-color: #CC4C4C;
}


.cart-row:last-child {
    border-bottom: 1px solid black;
}

.cart-row:last-child .cart-column {
    border: none;
}

.cart-total {
    text-align: end;
    margin-top: 10px;
    margin-right: 120px;
    
}

.cart-total-title {
    font-weight: bold;
    font-size: 1.5em;
    color: black;
    
}

.cart-total-price {
    color: #333;
    font-size: 1.1em;
    
}

.btn-purchase {
    display: block;
    margin: 40px auto 80px auto;
    font-size: 1.75em;
}

.cart-icon {
    cursor: pointer;
    position: relative;
}

.cart-count {
    position: absolute;
    top: -5px;
    right: -10px;
    background: red;
    color: white;
    font-size: 12px;
    padding: 3px 7px;
    border-radius: 50%;
}

.section-right {
    position: fixed;
    top: 60px;
    right: 20px;
    background: white;
    padding: 20px;
    border: 1px solid #ccc;
    display: none;
    width: 40%;
	height:70%;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
	overflow-y: scroll;
	overflow-x: scroll;
	z-index:3;
}

@media screen and (max-width: 500px) {
.section-right {
    width:50%;
  }
}
